curl --request GET \
--url https://wiza.co/api/individual_reveals/{id} \
--header 'Authorization: Bearer <token>'{
"status": {
"code": 200,
"message": ""
},
"type": "individual_reveal",
"data": {
"id": 32,
"status": "queued",
"is_complete": false,
"name": "Stephen Hakami",
"company": "Wiza",
"enrichment_level": "partial",
"linkedin_profile_url": "https://www.linkedin.com/in/stephen-hakami-5babb21b0/",
"title": "Founder, Chief Executive Officer",
"location": "Toronto, Ontario, Canada",
"email": "stephen@wiza.co",
"email_type": "work",
"email_status": "valid",
"emails": [
{
"email": "stephen@wiza.co",
"email_type": "work",
"email_status": "valid"
}
],
"mobile_phone": "+11234567890",
"phone_number": "+11234567890",
"phone_status": "found",
"phones": [
{
"number": "+11234567890",
"pretty_number": "+1 (123) 456-7890",
"type": "mobile"
}
],
"company_size": 21,
"company_type": "Private",
"company_domain": "wiza.co",
"company_locality": "Toronto",
"company_region": "Ontario",
"company_country": "Canada",
"company_street": "1234 Street",
"company_founded": 2017,
"company_funding": 1000000,
"company_revenue": 1000000,
"company_industry": "Software Development",
"company_linkedin": "https://www.linkedin.com/company/wizainc/",
"company_location": "Toronto, Ontario, Canada",
"company_size_range": "11-50",
"company_description": "Wiza is a data enrichment tool that helps you find email addresses and phone numbers of your ideal customers.",
"company_postal_code": "M5V 2A1",
"company_subindustry": "Data Enrichment",
"credits": {
"email_credits": 1,
"phone_credits": 1,
"export_credits": 0,
"api_credits": {
"total": 8,
"email_credits": 2,
"phone_credits": 5,
"scrape_credits": 1
}
}
}
}Get the individual reveal by id.
curl --request GET \
--url https://wiza.co/api/individual_reveals/{id} \
--header 'Authorization: Bearer <token>'{
"status": {
"code": 200,
"message": ""
},
"type": "individual_reveal",
"data": {
"id": 32,
"status": "queued",
"is_complete": false,
"name": "Stephen Hakami",
"company": "Wiza",
"enrichment_level": "partial",
"linkedin_profile_url": "https://www.linkedin.com/in/stephen-hakami-5babb21b0/",
"title": "Founder, Chief Executive Officer",
"location": "Toronto, Ontario, Canada",
"email": "stephen@wiza.co",
"email_type": "work",
"email_status": "valid",
"emails": [
{
"email": "stephen@wiza.co",
"email_type": "work",
"email_status": "valid"
}
],
"mobile_phone": "+11234567890",
"phone_number": "+11234567890",
"phone_status": "found",
"phones": [
{
"number": "+11234567890",
"pretty_number": "+1 (123) 456-7890",
"type": "mobile"
}
],
"company_size": 21,
"company_type": "Private",
"company_domain": "wiza.co",
"company_locality": "Toronto",
"company_region": "Ontario",
"company_country": "Canada",
"company_street": "1234 Street",
"company_founded": 2017,
"company_funding": 1000000,
"company_revenue": 1000000,
"company_industry": "Software Development",
"company_linkedin": "https://www.linkedin.com/company/wizainc/",
"company_location": "Toronto, Ontario, Canada",
"company_size_range": "11-50",
"company_description": "Wiza is a data enrichment tool that helps you find email addresses and phone numbers of your ideal customers.",
"company_postal_code": "M5V 2A1",
"company_subindustry": "Data Enrichment",
"credits": {
"email_credits": 1,
"phone_credits": 1,
"export_credits": 0,
"api_credits": {
"total": 8,
"email_credits": 2,
"phone_credits": 5,
"scrape_credits": 1
}
}
}
}Enter your bearer token (your API key) in the Authorization header in the format Bearer {token}
id